Subject: Re: [Bitcoin-development] Fwd: [BIP 15] Aliases

From: Cameron Garnham <[email-masked]>
Date: Tue, 13 Dec 2011 08:55:23 +0000

Namecoin makes sense; as we can use the same private keys to spend the
namecoin as spending the bitcoins.

Namecoin happens to be the only secure guaranteed global unique human
rememberable string system that exists.

I suggest that sending bitcoins to a namecoin name is the way to go...
It makes even more sense since namecoin started merged mining.

On 13 December 2011 08:03, Cameron Garnham <[email-masked]> wrote:

>
> Sent from my Windows Phone
> De: Amir Taaki
> Enviado: 13/12/2011 0:43
> Para: [email-masked]
> Asunto: Re: [Bitcoin-development] Fwd: [BIP 15] Aliases
> > I'm confused about the problem we're trying to solve.
>
> I was in brmlab and wanted to pay 1 BTC for a Club Mate. They had on
> the wall a picture of their QR code and a bitcoin address. I don't own
> a mobile phone so the QR code is
> useless. Then I remembered FirstBits, went to my terminal and typed
> 1brmlab. I got their bitcoin address from the website and copied that,
> then opened my terminal and pasted that in to send 1 BTC.
>
> And
> these proposals for Namecoin, would make bitcoin implementations
> dependent on unproven technology. HTTPS/DNSSEC have been around a long
> time and are responsible for many mission critical systems. There's a
> lot of momentum behind those projects. Namecoin by contrast, could die
> tomorrow. And it isn't a big deal that they're centralised. This is a
> convenience for end users and does not affect the core system much.
>
> tl;dr: usability
>
>
>
> ------------------------------------------------------------------------------
> Systems Optimization Self Assessment
> Improve efficiency and utilization of IT resources. Drive out cost and
> improve service delivery. Take 5 minutes to use this Systems Optimization
> Self Assessment. http://www.accelacomm.com/jaw/sdnl/114/51450054/
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>

-- 
Cameron Garnham:
email: [email-masked]
website: http://da2ce7.blogspot.com
telephone: +61405227831